.diaporama .diaporama-slides img {
min-height: 450px;
}

.footer-brands {
    justify-content: center;
}

.announcement-content {
    text-align: center;
}
.left-nav li:last-child a {
    background: #FF816E;
 	padding: 3px 5px 4px 6px;
    border-radius: 3px;
    color: #FFFFFF !important;
    display: inline;
    top: 5px;
    font-size: 11px !important;
    transition: 0.3s;
    }

.left-nav li:last-child a:hover {
    background: #424242 !important;
    }


.announcement-info {
    height: 0px !important;
    padding: 0;
}

#slide-external.extra-link {
    z-index: 9999;
    position: absolute;
    top: 256px;
    right: 0;
  }
  #slide-external.extra-link * {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: 400;
    font-style: normal;
    font-size: 100%;
    vertical-align: baseline;
    line-height: normal;
  }
  #slide-external.extra-link label {
    cursor: pointer;
    -webkit-transition: 0.1s;
    -o-transition: 0.1s;
    transition: 0.1s;
  }
  #slide-external.extra-link label.open {
    z-index: 1;
    /* position: absolute; */
    /* top: 260px; */
    right: 130px;
    left: auto;
    bottom: auto;
    margin: 0 auto;
    padding: 12px 16px;
    width: 130px;
    /* font-size: 11px; */
    color: #222;
    background: rgba(255, 255, 255, 0.9);
    text-transform: uppercase;
    text-align: left;
    -webkit-transition: 0.2s;
    -o-transition: 0.2s;
    transition: 0.2s;
    text-align: center;
    font: normal normal bold 13px/17px Segoe UI;
    letter-spacing: 0px;
    color: #4683B4;
    opacity: 1;
}
  }
  #slide-external.extra-link label.close {
    z-index: 999;
    position: absolute;
    top: 0;
    right: 10px;
    left: auto;
    bottom: auto;
    width: 22px;
    text-align: center;
    font-size: 20px;
    background: #414141;
    color: #fff;
  }
  #slide-external.extra-link input[type="radio"] {
    display: none;
  }
  #slide-external.extra-link input[type="radio"]#open-item:checked ~ aside {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
  #slide-external.extra-link input[type="radio"]#close-item:checked ~ aside {
    -webkit-transform: translateX(100%);
    -moz-transform: translateX(100%);
    -ms-transform: translateX(100%);
    -o-transform: translateX(100%);
    transform: translateX(100%);
  }
  #slide-external.extra-link aside {
    z-index: 10;
    position: absolute;
    top: 0;
    right: 0;
    width: 345px;
    margin: 0;
    overflow: hidden;
    background: #fff;
    -webkit-backface-visibility: hidden;
    -webkit-transition: 0.4s;
    -o-transition: 0.4s;
    transition: 0.4s;
  }
  #slide-external.extra-link aside .wrap {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    padding: 0 30px 30px 30px;
  }
  #slide-external.extra-link aside .wrap .main-title {
    display: block;
    width: 100%;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 10px;
    border-bottom: solid 1px #f0f0f0;
    font-size: 100%;
    font-weight: 400;
    text-align: left;
    font: normal normal bold 13px/17px Segoe UI;
    letter-spacing: 0px;
    color: #4683B4;
    opacity: 1;
  }
  #slide-external.extra-link aside .wrap li {
    font-size: 13px;
    list-style-type: none;
    margin-bottom: 15px;
  }
  #slide-external.extra-link aside .wrap a {
    color: #e2623a;
    margin-top: 5px;
    display: block;
  }
  #slide-external.extra-link aside .wrap div:last-child {
    margin-top: 20px;
    font-size: 11px;
    line-height: 1.5;
  }

  #slide-external.extra-link aside .wrap .text {
    width: calc(100% - 50px);
    display: inline-block;
    text-align: left;
    font: normal normal normal 14px/20px Segoe UI;
    letter-spacing: 0px;
    color: #000000;
    opacity: 1;
    vertical-align: top;
  }

  #slide-external.extra-link aside .wrap .text + img {
      margin-top: 6px;
  }

  #slide-external.extra-link aside .close {
    background: #D9D9D9 0% 0% no-repeat padding-box;
    opacity: 1;
    padding: 6px 12px;
    font-size: 22px;
    text-shadow: none;
}

  #slide-external.extra-link aside .wrap a.visit {
    background: #FFFFFF 0% 0% no-repeat padding-box;
    border: 1px solid #4683B480;
    border-radius: 2px;
    opacity: 1;
    text-align: left;
    font: normal normal bold 11px/15px Segoe UI;
    letter-spacing: 0px;
    color: #4683B4;
    opacity: 1;
    display: block;
    width: 42%;
    font-size: 14px;
    margin-top: 22px;
    text-transform: uppercase;
    padding: 12px;
    text-align: center;
    text-decoration: none;
  }

  #slide-external.extra-link aside .wrap a.visit:hover {
      background: #4683B4;
        color: white;
        transition: all .3s;
  }